General

Profile

guywithasword

Issues

Activity

06/27/2015

07:06 PM Emulator Emulator Issues #8636: #error <regex> is broken in GCC < 4.9; please upgrade
I installed the GCC 4.9 PPA specifically referenced on the wiki (ppa:dolphin-emu/gcc-for-dolphin) but still get the s...

Also available in: Atom